# <copyright>
#
# Copyright (c) 2014-2016 itemis and others.
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#     itemis - Initial API and implementation
#     itemis - [503063] Provide launching support for Sphinx Workflows
#
# </copyright>


# ------------------------------------------------------------------- #
#  Internal messages for org.eclipse.sphinx.emf.mwe.dynamic.headless  #
# ------------------------------------------------------------------- #

cliOption_workflow_argName=path or name
cliOption_workflow_description=workspace-relative <path> of the workflow file or fully qualified <name> of the workflow class to be run (required)

cliOption_model_argName=path or uri
cliOption_model_description=workspace-relative <path> or absolute <uri> of the model resource or model element to be processed by the workflow (optional)

cliOption_skipSave_description=don't save model after workflow execution (optional)